summaryrefslogtreecommitdiffstats
path: root/appveyor.sh
diff options
context:
space:
mode:
authorEduard Braun <Eduard.Braun2@gmx.de>2017-06-16 20:43:10 +0000
committerEduard Braun <Eduard.Braun2@gmx.de>2017-06-16 20:43:10 +0000
commite16da3d55dacb4a9dc846aa2b6f2037799ae1106 (patch)
treea46c776d16b97cfa6c0e2bd9c5baa5802b5d89d8 /appveyor.sh
parentEnable tests (diff)
downloadinkscape-e16da3d55dacb4a9dc846aa2b6f2037799ae1106.tar.gz
inkscape-e16da3d55dacb4a9dc846aa2b6f2037799ae1106.zip
Disable tests - they still deadlock sporadically :-(
Diffstat (limited to 'appveyor.sh')
-rw-r--r--appveyor.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/appveyor.sh b/appveyor.sh
index 8258a49fc..436c5e932 100644
--- a/appveyor.sh
+++ b/appveyor.sh
@@ -72,7 +72,7 @@ INKSCAPE_DATADIR=../share bin/inkscape.exe -V >/dev/null || error "uninstalled e
err=$(INKSCAPE_DATADIR=../share bin/inkscape.exe -V 2>&1 >/dev/null)
if [ -n "$err" ]; then warning "installed executable produces output on stderr:"; echo "$err"; fi
# run tests (don't fail yet as most tests SEGFAULT on exit)
-ninja check || warning "tests failed"
+#ninja check || warning "tests failed" # disabled because of sporadic deadlocks :-(
message "##### BUILD SUCCESSFULL #####\n\n"